 @import url('https://fonts.googleapis.com/css2?family=Lexend&family=Quicksand&display=swap');


*
{
    margin: 0;
    padding: 0;
    font-family: "Lexend", sans-serif;
    box-sizing: border-box;
}

.container{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: black;
    background-image: url("images/Shomen\ wallpaper\ -\ by_Harvey_Raks.png");
    filter: brightness(20%);
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
}

.content{
    padding: 50px;
    display: flex;
    top: 10%;
    position: absolute;
    color: white;
}

.leftcontent{
    flex-basis: 100%;
}

.newsletters img{
    width: 80%;
    border-radius: 10px;
    flex-flow: row nowrap;
    align-content: center;
  }


.content h1{
    font-size: 42px;
    font-weight: 500;
    text-align: center;
}

.content h1 span{
    font-size: 42px;
    font-weight: 900;
    color: greenyellow;
}


.launch-time{
    display: flex;
}

.launch-time div{
    flex-basis: 100px;
}

.launch-time div p{
    font-size: 60px;
    margin-bottom: -14px;

}